@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Roboto');

#newHeader {padding:0px 7px;color:#666;}
#newHeader>div,ul,li,span{box-sizing:border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
#newLnb {padding:0px 7px;}
#newList {padding:0px 7px;}
#newList>*{box-sizing:border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; color:#555;}

.nlTop {position:relative;}
.nlTopLogo {height:32px; margin-top:10px;}
.nlTopGnb {position:absolute; top:12px; right:0px;}
.nlTopGnb li {float:left; position:relative; width:32px; height:32px; margin-left:5px;cursor:pointer;}
.nlTopGnb li span {display:inline-block; overflow:hidden; text-indent:-10000em;}
.nlTopGnb .gnb01 {background:url('/common/html/2017_mobile/images/top_gnb_icon01.png') no-repeat bottom center; background-size:contain;}
.nlTopGnb .gnb02 {background:url('/common/html/2017_mobile/images/top_gnb_icon02.png') no-repeat bottom center; background-size:contain;}
.nlTopGnb .gnb03 {background:url('/common/html/2017_mobile/images/top_gnb_icon03.png') no-repeat bottom center; background-size:contain;}
.nlTopGnb .gnb04 {background:url('/common/html/2017_mobile/images/top_gnb_icon04.png') no-repeat bottom center; background-size:contain;}
.nlTopGnb .gnb05 {background:url('/common/html/2017_mobile/images/top_gnb_icon05.png') no-repeat bottom center; background-size:contain;}
.nlTopGnb .gnb06 {background:url('/common/html/2017_mobile/images/top_gnb_icon06.png') no-repeat bottom center; background-size:contain;}
.nlTopGnb .gnb07 {background:url('/common/html/2017_mobile/images/top_gnb_icon07.png') no-repeat bottom center; background-size:contain; margin-right:5px;}
.nlTopGnb .gnb07.on {background:url('/common/html/2017_mobile/images/top_gnb_icon07_on.gif?20171215') no-repeat bottom center; background-size:contain; margin-right:5px;}
.nlTopGnb .gnb08 {background:url('/common/html/2017_mobile/images/top_gnb_icon08.png?20171216') no-repeat bottom center; background-size:contain; margin-right:5px;}
.nlTopGnb .gnb08.on {background:url('/common/html/2017_mobile/images/top_gnb_icon08_on.gif?20171214') no-repeat bottom center; background-size:contain; margin-right:5px;}
.nlTopGnb .eventBadge{position:absolute; top:-5px; right:-3px; width:15px; height:15px; background:url('/common/html/2017_mobile/images/icon_event_badge.png') no-repeat center center; background-size:contain;}

.nlSearchWrap {position:relative;margin-top:7px;}
.nlSearchWrap input {width:100%; height:36px; padding:7px; padding-right:40px; border:2px solid #5977b9; background:#fff; border-radius:3px; box-sizing:border-box; font-size:14px; box-shadow:inset 0 0 10px #e9e9e9;}
.nlSearchWrap .searchBtn {position:absolute; top:0px; right:0px; width:40px; height:36px; background:url('/common/html/2017_mobile/images/icon_search.png') no-repeat center center; background-size:21px 20px;}
.nlSearchWrap .searchBtn span {display:inline-block; overflow:hidden; width:40px; height:36px; text-indent:-10000em;}

.nlMemInfo {position:relative; margin-top:4px; height:32px; padding:0px 10px; background:#f7f7f7; line-height:32px; font-size:11px;}
.nlMemInfo span {padding-right:10px;}
.nlMemInfo .freeCoupon {display:inline-block; height:22px; padding:0px 5px; border:1px solid #e4e4e4; border-radius:2px; background:#fff; line-height:22px;}
.nlMemInfo .memBtnWrap {position:absolute; top:0px; right:5px;}
.nlMemInfo .memBtn {display:inline-block; height:22px; padding:0px 5px; border:1px solid #e4e4e4; border-radius:2px; background:#fff; line-height:22px; text-align:center;}

/*아이폰  버전*/
/* 	.nlLnb li.ios {float:left; width:25%; margin-left:0px; margin-bottom:0px; padding-left:5px; padding-bottom:5px;} */

.nlLnb {margin-top:4px; margin-left:-5px;}
/* .nlLnb li {float:left; width:62px; padding-left:5px; padding-bottom:5px;  margin-left:0px; margin-bottom:0px;} */ /* 상단메뉴 가로 사이즈 고정 시 사용 */ 
.nlLnb li {float:left; width:20%; margin-left:0px; margin-bottom:0px; padding-left:5px; padding-bottom:5px;} 
.nlLnb li div{height:31px; border:1px solid #e4e4e4; border-radius:2px; background:#fff; box-shadow:0px 1px 0px #f4f4f4;
text-align:center; line-height:30px;}
.nlLnb li.on div{border:1px solid #3d61aa; background:#3d61aa; color:#fff;}
.nlLnb li.off {display:none;}
.nlLnb .icon19 {position:relative; top:1px; width:10px; margin-right:2px;}
.nlLnb .depth2 div {border-color:#a5bef0; background:#ecf2ff;}
.nlLnb .depth2Arrow {position:relative; top:-1px; padding-left:3px; font-size:8px; color:#999;}

.nlList {padding:11px 3px 12px 3px; border-bottom:1px solid #efefef;}
.nlList .titie {letter-spacing:-0.5px; font-size:14px;}
.nlList .titleIcon19 {position:relative; top:0px; width:10px; margin-right:3px;}
.nlList .contInfo {position:relative; margin-top:6px; color:#aaa; font-size:11px; height:14px; line-height:14px;}
.nlList .contInfo .comment {position:absolute; bottom:-3px; right:0px; width:20px; height:15px; background:url('/common/html/2017_mobile/images/icon_comment.png') no-repeat center center; background-size:contain; text-align:center; line-height:0px;}
.nlList .contInfo .comment span {display:inline-block; padding:3px 0px; font-size:8px; color:#666; line-height:8px; font-family: 'Roboto', sans-serif;}
.nlList .contInfo .cashIcon {width:11px; margin-left:3px; margin-right:2px;}
.nlList .contInfo img {position:relative; top:-1px;}

.contentSort {display:inline-block; height:14px; margin-left:3px; padding:0 2px; border:1px solid #e4e4e4; border-radius:2px; background:#fff; font-size:10px; line-height:14px; color:#aaa; text-align:center;/* font-family: 'Roboto', sans-serif;*/}

/*분류아이콘-회색*/
/* .contentSortIcon {display:inline-block; width:33px; height:13px; margin-top:-1px; margin-left:3px; background:url('/common/html/2017_mobile/images/icon_content_sort_01.png') no-repeat left center; background-size:100%; text-indent:-1000px;} */
/* .contentSortText {color:#555;} */

/*분류아이콘-파란색*/
.contentSortIcon {display:inline-block; width:33px; height:13px; margin-top:-1px; margin-left:3px; background:url('/common/html/2017_mobile/images/icon_content_sort_02.png') no-repeat left center; background-size:100%; text-indent:-1000px;}
.contentSortText {color:#3d61aa;}

.contentCash {color:#aaa;}

.nlNotice {height:37px; margin-top:3px; padding:0px 3px; padding-top:10px; font-size:14px;}
.nlNotice .noticeIcon {display:inline-block; position:relative; top:-4px; width:43px; height:23px; margin-right:5px; background:url('/common/html/2017_mobile/images/icon_list_notice.png') no-repeat center center; background-size:contain; text-indent:-10000em;}
.nlNotice .noticeIconNew {display:inline-block; position:absolute; top:-8px; right:-3px; width:12px; height:12px; margin-right:2px; background:url('/common/html/2017_mobile/images/icon_event_badge.png') no-repeat center center; background-size:contain; text-indent:-10000em;}

.newSubTitle {padding:10px 0px;font-size:13px; font-weight:bold; color:#3d61aa;}
.newSubTitle .newBackIcon {display:inline-block; width:25px; height:13px; background:url('/common/img/common/hdsu_icon_01.png') no-repeat center center; background-size:contain; text-indent:-1000px;}
